Auto Multiple Choice - Bug # 266: Null marks with formS + AMCOpen

Status: Closed Priority: Normal

Author: Alexis Bienvenle Category:

Created: 03/09/2014 Assignee: Alexis Bienvenie
Updated: 08/19/2014 Due date:

Description: See message#2130.

History

03/09/2014 02:40 pm - Alexis Bienveniie
- % Done changed from 0 to 100

- Status changed from New to Resolved

Applied in changeset r1514.

04/07/2014 09:21 am - Anonymous
Applied in changeset commit:04b21e521d30.

08/19/2014 06:00 am - Anirvan Sarkar
- Assignee set to Alexis Bienvenliie

- Status changed from Resolved to Closed
